﻿@charset "utf-8";
/* CSS Document */

.support {
    border: 1px solid #D4D4D4;
    border-radius: 6px;
    padding-bottom: 10px;
    text-align: center;
}
.marginbottom{ margin-bottom:20px;}
.support h1 {
    background: linear-gradient(to bottom, #2B97C0, #206885) repeat scroll 0 0 #2A93BB;
    border-radius: 6px 6px 0 0;
    color: #FFFFFF !important;
    font-size: 20px;
    margin-top: 0;
    padding: 0;
}
background-image: -moz-linear-gradient(top, #2b97c0, #206885);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2b97c0), to(#206885));
  background-image: -webkit-linear-gradient(top, #2b97c0, #206885);
  background-image: -o-linear-gradient(top, #2b97c0, #206885);
  background-image: linear-gradient(to bottom, #2b97c0, #206885);
   font-size:20px;
  }
.support p{margin:2px 0px;}

.accountage{ 
max-width: 352px;
border:2px solid #2996bd;
-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	padding:0px 10px;
font-weight:normal;
 background:#2a93bb;
}
.accountage h3 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 3px 0;
}
.accountage input{ color:#000;}
.upgrade {
    background-image: linear-gradient(to bottom, #86C4FE, #4E99F0) !important;
    border: 1px solid #a5ccf7;
    border-radius: 6px !important;
    color: #fff !important;
    float: none !important;
    font-size: 16px;

    margin: 5px auto !important;
    min-height: 37px !important;
    font-weight: bold !important;
}
.upgrade:hover {
    background-image: linear-gradient(to bottom, #4E99F0, #86C4FE) !important;
    background-position: 0 0;
}
.upgrade .icon-white {color:#fff;
}
 .upgrade .editimg img {
    height: 20px;
    margin-right: 10px;
}
.alignmentletf{ float:left;}
.alignmentright{ float:left;}
  
  .upgrade:hover{
background-image: -moz-linear-gradient(top, #f26226, #fde006, #f26226);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #f26226, #fde006, #f26226);
  background-image: -o-linear-gradient(top, #f26226, #fde006, #f26226);
  background-image: linear-gradient(to bottom, #f26226, #fde006, #f26226);

   background-position: 0 0;

  }
    .upgrade a:hover{color:#000 !important; text-decoration:none;}
	.fieldwidth{ min-height:35px; background:#e6e6e6;
	background-image: -moz-linear-gradient(top, #c1c1c1, #c5c5c5, #e6e6e6, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #c1c1c1, #c5c5c5, #e6e6e6, #e6e6e6);
  background-image: -o-linear-gradient(top,#c1c1c1, #c5c5c5, #e6e6e6, #e6e6e6);
  background-image: linear-gradient(to bottom, #c1c1c1, #c5c5c5, #e6e6e6, #e6e6e6);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	line-height:35px;
	margin-bottom:10px;
	}
	.fieldwidth .span2{ margin-left:0px;}
	
	.Zendextital{ background:#2988ac; margin:0px; float:left; text-align:center; margin:0px; color:#fff; padding:0px;}
	.Zendextital h3{ font-size:20px; font-weight:normal;}
	.moredetails{ text-align:right; margin-top:20px;}
	.moredetails a {
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
}
	.moredetails a:hover{ color:#47c5f5;}
	.bluebar{	background-image: -moz-linear-gradient(top, #2b95bd, #2984a7, #277797);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #2b95bd, #2984a7, #277797);
  background-image: -o-linear-gradient(top, #2b95bd, #2984a7, #277797);
  background-image: linear-gradient(to bottom,  #2b95bd, #2984a7, #277797); padding:5px 0px;}
	.graybar{ background:#f2f2f2;}
	.newgenrated{ border:none !important;}
	
	.table-bordered th{
    border-right: 1px solid #287390;
	 border-left:1px solid #287390;
	  color:#fff;
}

.table-bordered td {
    border-right: 1px solid #e6e6e6;
	 border-left:1px solid #e6e6e6;
}
.crosserror{ border:1px #d6d7d6 solid; background:#f7f7f7; padding:15px 15px 8px 15px; -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	
	}
.crosserror h4{ color:#df0000;  margin:0px; min-height:35px; padding:3px 0px 0px 0px;}
.crosserror .crossbutton{ margin-right:10px; margin-top: -5px; float:left;}
.errowrtext{}

.errordescription{ margin-left:10px;}
.errordescription li{ background:url(../img/sequrebullet.png) no-repeat left; list-style:none; padding-left:30px;}
.crossbutton{}
.ulkey li{ font-size:20px; color:#0291a1; line-height:30px; font-weight:bold;}
.ulkey { float:left;}
.ulkeyicon{ float:left; margin-right:10px; margin-top:-2px;}

.keyfeatures li{ 

  background:#60a2d4;
  border:4px solid #0290a4; 
	 -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
  padding:4px;
  background-image: -moz-linear-gradient(top, #5b9ed2, #3981bb, #216cad);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #5b9ed2, #3981bb, #216cad);
  background-image: -o-linear-gradient(top, #5b9ed2, #3981bb, #216cad);
  background-image: linear-gradient(to bottom,  #5b9ed2, #3981bb, #216cad);
  font-size:12px;
  color:#fff;
  line-height:30px;
  margin-bottom:8px;
  text-shadow: 1px 1px #1d6178;
  font-weight:bold;
   margin-left:6px !important;
 }
 .ulkeyicon img{width:25px;}
 .marginbottom{ margin-bottom:20px;}

.keyfeatures li.lightblue{
  background-image: -moz-linear-gradient(top, #89d1ea, #4aacc7, #0c89a5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #89d1ea, #4aacc7, #0c89a5);
  background-image: -o-linear-gradient(top, #5b9ed2, #3981bb, #216cad);
  background-image: linear-gradient(to bottom,  #89d1ea, #4aacc7, #0c89a5);
 
}

.mappings{ border:2px #0498a6 solid;
background-image: -moz-linear-gradient(top, #89d1ea, #4aacc7, #0c89a5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #89d1ea, #4aacc7, #0c89a5);
  background-image: -o-linear-gradient(top, #5b9ed2, #3981bb, #216cad);
  background-image: linear-gradient(to bottom,  #89d1ea, #4aacc7, #0c89a5);
  	 -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding:0px 15px;


}
.mappings h3 {
    color: #133050;
    font-size: 20px;
    font-weight: normal;
}
.tablecov{ border:#8ac4e9 solid 2px;
  	 -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
  background-image: -moz-linear-gradient(top, #ffffff, #c6eaf6, #99d9ff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #ffffff, #c6eaf6, #99d9ff);
  background-image: -o-linear-gradient(top, #ffffff, #c6eaf6, #99d9ff);
  background-image: linear-gradient(to bottom,  #ffffff, #c6eaf6, #99d9ff);
  padding:10px;
  display:block;
  float:left;
  width:96%;
  margin-bottom:20px;

}
.descritiondetail{ float:left; border:#05597b solid 2px;
  	 -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin:0px;

	
	}
.ZendeskFields{ float:left; margin-left:0px; max-width:270px; border-right:1px solid #055a7f; margin:0px; padding:0px;}
.ZendeskFields h4{ background:#03749e; margin:0px; color:#fff; height:35px; line-height:35px; border-bottom:2px solid #008fd1; font-size:14px;}
.ZendeskFields li{ background:url(../img/lipart.png) right bottom no-repeat; color:#03729d; font-size:13px; list-style:none; line-height:33px; height:33px;}
.ZendeskFields .status{ border:2px solid #018ed5; border-right:none;  	 -webkit-border-radius: 9px 0px 0px 9px;
	-moz-border-radius: 9px 0px 0px 9px;
	border-radius: 9px 0px 0px 9px; margin:0px 0px 0px 15px;}
.ZendeskFields h3{ font-size:16px; margin:0px; line-height:32px;
  background-image: -moz-linear-gradient(top, #98c4df, #b9dded, #eaf7ff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #98c4df, #b9dded, #eaf7ff);
  background-image: -o-linear-gradient(top, #98c4df, #b9dded, #eaf7ff);
  background-image: linear-gradient(to bottom,  #98c4df, #b9dded, #eaf7ff);letter-spacing: 2px;
}
.lastli{ background:none !important;}


.JIRAFields{ float:left;max-width:269px; border-left:1px solid #055a7f; margin:0px; padding:0px;}
.JIRAFields h4{ background:#03749e; margin:0px; color:#fff; height:35px; line-height:35px; border-bottom:2px solid #008fd1; font-size:14px;}
.JIRAFields li{ background:url(../img/lipart2.png) left bottom no-repeat; color:#03729d; font-size:13px; list-style:none; line-height:33px; height:33px;}
.JIRAFields .status{border:2px solid #018ed5; border-left:none; -webkit-border-radius: 9px 0px 0px 9px;
	-moz-border-radius: 9px 0px 0px 9px;
	border-radius: 0px 9px 9px 0px; margin:0px 15px 0px 0px; 
	}
.JIRAFields h3{ font-size:16px; margin:0px; line-height:32px;  background-image: -moz-linear-gradient(top, #98c4df, #b9dded, #eaf7ff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26226), to(#fde006));
  background-image: -webkit-linear-gradient(top, #98c4df, #b9dded, #eaf7ff);
  background-image: -o-linear-gradient(top, #98c4df, #b9dded, #eaf7ff);
  background-image: linear-gradient(to bottom,  #98c4df, #b9dded, #eaf7ff); letter-spacing: 1px;}
	 
footer{margin-top:50px;}

















@media (min-width: 768px) and (max-width: 979px) {
.mappings{ float:left;}
.ZendeskFields .status{ border:4px solid #018ed5; border-right:none; border-left:none;  	 -webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; margin:0px 0px 0px 0px;}
	
.JIRAFields .status{ border:4px solid #018ed5; border-right:none; border-left:none;  	 -webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; margin:0px 0px 0px 0px;}	
	
.ZendeskFields{ float:none;width:auto; max-width:none;}
.JIRAFields{ float:none;width:auto; max-width:none;}
.upgrade{width:100%;}
.fieldwidth{ float:left;}
.crosserror .crossbutton{ margin-top: 0px;}
.ulkey li {
    color: #0291A1;
    font-size: 25px;
    line-height: 30px;
}
.keyfeatures li{
  line-height:28px !important;
}
.keyfeatures li.linehightalign{
  line-height:28px !important;
}
.mappings{ float:left; max-width:none;}


}


@media (max-width: 767px) {
.support {
    max-width: none;
}
.tablecov { width:93%;}
.mappings{ float:left; max-width:none;}
.ZendeskFields .status{ border:4px solid #018ed5; border-right:none; border-left:none;  	 -webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; margin:0px 0px 0px 0px;}
	
.JIRAFields .status{ border:4px solid #018ed5; border-right:none; border-left:none;  	 -webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; margin:0px 0px 0px 0px;}		
.ZendeskFields{ float:none;width:auto; max-width:none;}
.JIRAFields{ float:none;width:auto; max-width:none;}

.crosserror .crossbutton{ margin-top: 0px;}
.upgrade{width:100%;}
.fieldwidth{ float:left; width:100%;}
.ulkey li {
    color: #0291A1;
    font-size: 25px;
    line-height: 30px;
}
.keyfeatures li{
  line-height:30px !important;
}

}